<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->


<ion-content padding>
  
  <div class="logo">
    <img src="assets/img/icon.png" text-center>
    
  </div>
  <h3 text-center>PT. TIARA BUANA MANDIRI</h3>

  <div class="loginForm">
    <form [formGroup]="loginForm">
      <ion-list>
        <ion-label>Username</ion-label>
        <ion-item>
        <ion-input type="text" formControlName="username"></ion-input>
        </ion-item>

        <ion-label>Password</ion-label>
        <ion-item>
        <ion-input type="password" formControlName="password"></ion-input>
        </ion-item>
        <!-- <input type="password" formControlName="password" [(ngModel)]="pass"> -->

        <div class="notes" >
          <p *ngIf="note == true">{{ notes }}</p>
        </div>
      </ion-list>
      
  <div class="buttonArea">
      <ion-grid>
        <ion-row>
          <ion-col col-6>
            <button ion-button block color="buttonBrosur" (click)="validatorloginapi(loginForm)">Login</button>
          </ion-col>
  
          <ion-col col-6>
            <button ion-button block color="button1" (click)="doSkip()">Lewati</button>
          </ion-col>
        </ion-row>
      </ion-grid>
    </div>

    </form>
  </div>

  
</ion-content>
